## javax.xml.rpc.holders
Class DoubleWrapperHolder

    java.lang.Object
      javax.xml.rpc.holders.DoubleWrapperHolder

All Implemented Interfaces:
  Holder

public final class DoubleWrapperHolder
extends java.lang.Object
implements Holder

Holder for `Double`s.

Version:
  1.0

Field Summary
`java.lang.Double` `value` The `Double` contained by this holder.

Constructor Summary
`DoubleWrapperHolder()` Make a new `DoubleWrapperHolder` with a `null` value.
`DoubleWrapperHolder(java.lang.Double value)` Make a new `DoubleWrapperHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Double value

  The `Double` contained by this holder.

Constructor Detail

### DoubleWrapperHolder

    public DoubleWrapperHolder()

  Make a new `DoubleWrapperHolder` with a `null` value.

### DoubleWrapperHolder

    public DoubleWrapperHolder(java.lang.Double value)

  Make a new `DoubleWrapperHolder` with `value` as the value.

Parameters:
  `value` - the `Double` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.